$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-26_1994-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-26_1994-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 400000.0
      - -2500000.0
    - - 300000.0
      - -2500000.0
    - - 300000.0
      - -2600000.0
    - - 400000.0
      - -2600000.0
    - - 400000.0
      - -2500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 300000.0
    - 0.0
    - -25.0
    - -2500000.0
    - 0.0
    - 0.0
    - 1.0
id: 578e74af-8a91-458c-ab43-5ed776d37563
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1994-01-01
lineage:
  ls5_fc_albers:
  - b2d09af4-22a3-42de-b3aa-c2f0ca262180
  - 7c6cab57-cdba-44c8-be38-9a77ae8b8652
  - 7a60b3c1-a914-4d31-9e38-4b6d4226843d
  - d3009fb8-681a-4a59-96a8-cc52c4f230e7
  - 47117dad-170e-4342-b86f-6b275cd8e7aa
  - 881a1ab6-8740-440e-9b2e-d8795b513db2
  - b3f8f11b-1b36-4909-b841-120593748540
  - 0f8a633c-6f81-4c03-912d-ba9cbaaa8507
  - 14731620-9f59-4069-9a9c-fe9ed31852af
  - d30becf3-b896-445e-b1e9-b2e24ae9700a
  - 44763b60-1537-47fa-b36d-e331250a894e
  - c1473f79-e196-41d5-9225-d1f59c39137c
  - 337f1668-9798-494f-85ba-97c063c863cf
  - d2aa95fe-8d90-4dde-9371-f98c73fc8c2a
  - 0564a7b8-089c-442c-acbc-6588fcc5ec21
  - a53b6c35-a443-47db-85fb-fec8b7f00c8f
  - 672043a4-6708-4865-840e-22d7e9654b73
  - 3ceb1cb2-3ae8-4a8e-9efa-55ef1a2a4f8c
  - a1cb218e-85b5-4cab-98b0-36a520e50629
  - 22455ffd-9ce7-417f-bfaf-557a561d7158
  - 4a26e836-24fe-4cea-baf7-903f4a8b20e9
  - 091c200e-bbc5-495d-a045-d3dca1cdd377
  - e0b745dd-6c14-4207-b66f-1d174ab31edf
  - 4ed03106-d398-4f40-aeee-5d06ef1c9ec9
  - 7502bed7-0a0c-4cda-97be-a5bc258065d5
  - 1e15aa0c-483c-4916-90d2-b77a252be681
  - 674a5135-35e1-4b83-a5b4-1049d1f0ab06
  - b47a7115-dffe-4974-8e05-73e5e92433e3
  - 870e0b6b-21b1-420c-8c65-fe90a985a133
  - 7f838d20-9d2a-41f6-862b-5e4f89665919
  - 20ff5131-fb71-4ce3-8a99-40c919aae557
  - e28bf32a-a799-4c9c-aa6d-838a583e6a47
  - a1a7d45c-32ca-4faa-9d73-3e1f96bf3a8a
  - ca187980-452a-4906-916a-f17c9672b78e
  - fa0d3c90-0e65-4617-86b1-b2209f0abf96
  - de35cee1-4d29-4eae-8588-ca8b4c0df714
  - b701c812-5a4b-4e98-abb5-4a8f4604f4a5
  - e861a29f-c573-4c2c-9fff-17d9f6153c44
  - 43843539-4f39-4748-9a35-9f158ee264e1
  - 7c6674dd-8a06-4d84-bd41-d70f3d3a13d2
  - 0f89ad7a-f953-40ed-803d-b321bafd1a3e
  - b44c246b-d370-48ee-9ffc-3f59784db344
  - 57e440e0-1888-4b45-b239-20d3d20d7384
  - 9793187e-738c-44c8-9b22-631fce820696
  - 73711b28-85d9-416d-bd38-da18e76c73c1
  - 7d229d5b-e0ba-49c5-bb6c-cce5f8f7a5e7
  - a834bfff-6cb9-414c-bb52-1d44d7a50fbf
  - b854738a-e2f6-408d-bba3-655c26e225b8
  - d311f752-ff02-4c41-b2a7-5362f6abc4c1
  - e25a9b46-b733-44f8-bd7a-7dc3381caa7c
  - 473f16ff-a139-499b-8554-9403db1e1ec9
  - a6d2875e-9771-4442-8a0d-7047ff78f5ef
  - d1ecf08b-1c6d-4a59-ba57-d6d155496ec6
  - 24a941f7-0e33-49c5-ae44-cc739599461e
  - 96b5d5a4-2afb-48e6-a788-6151005d621e
  - 5ed19c24-164b-4ed1-b004-70a46f26f5e8
  - 92cd9788-a8fa-4fa0-b56e-f595f06d6b68
  - fb7663e3-a7bc-4cb5-b95a-fa53b2ef6b94
  - 3d62d7a5-be52-41fa-822e-6dbdb6f2879d
  - 798ebe1f-3100-4719-a2e9-4a03b44e7495
  - 2eb18b6a-9b84-47af-890b-5156a31b01da
  - b56c00f6-6953-49b0-bc57-6a1c1d2e183a
  ls5_nbart_geomedian_annual:
  - 51fb5aa0-b284-47e5-a693-396e552555e6
  ls5_nbart_tmad_annual:
  - f91c14dd-a38f-45fd-ac89-93faac5032c4
  wofs_albers:
  - 99604a5c-3aeb-41b5-ab20-7e7fe3772a58
  - 5b13ac5e-ee6e-4308-8070-8df8bf5b9e46
  - b43703cc-c39f-4915-bb1a-af45a6dff3e0
  - 12fbc562-749c-4391-ac3c-818286748c0a
  - b7642410-145a-447c-b121-2b70af3875d7
  - 4e95ca78-d1a5-495e-a349-020ac63c2b33
  - 51cf13a6-7390-4c3c-82d9-259369914a4d
  - 138efb7c-2d90-4182-9478-37eb703f0204
  - 51d699f8-4712-49fd-a8d5-a4215e4e9c1c
  - 80f1f873-21b3-4f90-a110-d651c092a53b
  - 8d322886-4e8e-4869-a1e8-6eab860c3164
  - e207c238-63ab-42f3-88a6-2a5b8b6dd44e
  - 76a65a41-5175-474f-bc19-d44ee629547b
  - 2fd0535b-fdee-47a9-867c-644bd7b183be
  - c0a3a636-27b6-40d4-80fc-d8dc5ebaf607
  - 0df69bf3-820f-4fe6-97a6-81f52460b7ad
  - 367ea1cb-43d8-4858-b80c-6b871840c812
  - 250d36c9-49ab-4ae6-9175-23a5a9c17180
  - a2251b46-b3d0-40dc-98fb-4f9ff51e3854
  - 21132ffc-f1ba-4628-839a-816851270d58
  - 056a57b0-250e-44e8-8429-b08e6292d2ed
  - bdbf31c4-db26-4b5a-b85e-2dd92e60bea7
  - 1a847c30-443a-408d-ae6d-2e262da024c6
  - e776ed52-f307-4f65-a3b1-3553d9080790
  - a9ed886d-d187-4181-8fbe-fbc1a0563939
  - e1110f9d-edb0-491a-a51e-e706b64a54f1
  - a08b1658-812c-4526-87b9-6a573c75bbbd
  - 3d1614a0-cda2-4623-b1c4-c7aa8b0f7f0c
  - 4d73bcb2-4d01-473b-9d98-dfabfdf10f75
  - df990706-d8c3-4b80-ba78-fd368273552b
  - df1cee81-0dfb-48d0-8b0b-f83819c77e81
  - c6b942a3-4fa9-49a2-ab95-f7d4ec02fb15
  - 59a6edb3-ba6f-4b1f-9976-13e0d606ba07
  - ddab73a7-5bc4-4f87-b346-a2d53f011ac9
  - 1fab2a8d-3581-46f6-926d-c5e5bdd349cd
  - 337e08c8-8e67-4667-b068-1cb1952980a5
  - d70b846f-32f9-4541-92fa-436c20147664
  - 66db1ce8-1606-42fa-8b82-7ad627d5d59c
  - c12bbf05-08d5-4e96-b3e8-dc912034e7fb
  - 3bf8e1b4-ba39-469d-b921-82e131275db9
  - 7d6777e0-f663-40a7-85cf-46500265f16c
  - 7ebced1c-8056-4644-99b0-f7324b2f4a83
  - 76b1ba3f-8414-4bae-ad2a-bd1e09249862
  - 037a610d-4b3d-412f-a34c-05b49f255dc6
  - a2eb9de6-adea-44a3-958a-7749adb9d2f5
  - 1bdae4a1-5f2f-4efa-8ee7-de81667367f4
  - 52947ff9-fddd-4532-a48f-21e766424c60
  - 9b757c6e-b63c-43e5-81da-276334c03c62
  - f3d9e4b7-331c-4416-8de2-7ec2c5043ec3
  - abb89440-751a-46fb-8f29-0c39181d3efb
  - ec223218-b531-4c6b-8b6a-37c4cd31781d
  - 3306b37a-62ff-43f5-9a97-c82c7b146a3d
  - 9651b0e5-7353-44b8-b241-bee8558557d0
  - 6c47fdd9-6e59-4c9f-a048-b7e5e9b33f43
  - 7d03385d-52d8-4a4a-ab98-8f11c9b24d78
  - acc3eb3c-4555-4ea6-a12f-0b5cc8d96ee2
  - e69a5141-99ec-4ac8-9131-b795b817b7c4
  - 24e93151-de68-4af1-adef-c551bae74fd7
  - 36c45b33-d4e1-40ca-9288-022495e37299
  - ec855501-c830-4d3a-8d53-d36a216af842
  wofs_annual_summary:
  - e97ac13f-c157-4eec-8d85-97a60f81ca06
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-26_1994-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-26_1994-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-26_1994-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-26_1994-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-26_1994-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-26_1994-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-26_1994-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-26_1994-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-26_1994-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1994-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 05:45:55.948743Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
